APLSPMI(4)

NAME
aplspmi - Apple SPMI controller

SYNOPSIS
aplspmi* at fdt?
aplpmu* at aplspmi?

DESCRIPTION
The aplspmi driver provides support for the SPMI controller found on various Apple SoCs.

SEE ALSO
aplpmu(4), intro(4)

HISTORY
The aplspmi driver first appeared in OpenBSD 7.0.

AUTHORS
-nosplit The aplspmi driver was written by Mark Kettenis <kettenis@openbsd.org>.